html {
	width: 100%;
	height: 100%;
}
body {
	color: #000000;
	font-size: 9pt;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	width: 100%;
	height: 100%;
	text-align: center;
}
body, td, input {
	color: #000000;
	font-size: 9pt;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	margin: 0;
}
img
{
	border: 0;
	padding: 0;
	margin: 0;
}
table.height_100p
{
	height: 100%;
}
a
{
	text-decoration: underline;
	color: #720100;
}
a:hover
{
	text-decoration: underline;
	color: #00415B;
}
a.map
{
	text-decoration: none;
}
.stone-bg {
	background-image: url(../img/stone-bg.gif);
	overflow: hidden;
	clear: both;
}
h1
{
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	margin:  12px 0;
}
h2, a.h2, .t2
{
	font-size: 11.5pt;
	font-weight: bold;
	text-decoration: none;
}
h3, a.h3, .t3
{
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.a2
{
	font-size: 11.5pt;
	font-weight: bold;
}
a.a3
{
	font-size: 10pt;
	font-weight: bold;
}
h4
{
	font-size: 9pt;
	font-weight: bold;
}
font.bold_txt, span.bold_txt
{
	font-size: 10px;
	font-weight: bold;
}
.main-header {
	clear: both;
	height: 115px;
	border-top: 1px solid #807059;
	border-bottom: 1px solid #807059;
}
.main-header-logo {
	padding-top: 22px;
	padding-left: 26px;
	width: 476px;
	text-align: left;
	height: 61px;
	overflow: hidden;
	margin: 0;
	border: 0;
}
.main-header-logo a {
	display: block;
	overflow: hidden;
	padding: 0;
}
.main-header-cert {
	height: 47px;
	margin: 35px 67px 0 0;
	border: 0;
	float: right;
}
.main-header-cert a {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	padding: 0;
	margin: 0 7px 0 7px;
}
.main-header-btn-free {
	height: 85px;
	overflow: hidden;
	padding-top: 17px;
	margin-right: 10px;
	width: 210px;
	border: 0;
	float: right;
	text-align: center;
}
.main-header-btn-free a:last-child {
	display: inline-block;
	margin-top: 5px;
}
.main-header-btn-free a{
	outline : none;
}
.main-thumbs {
	overflow: hidden;
	clear: both;
}
.main-thumbs-wrapper {
	overflow: hidden;
	clear: both;
	margin: 0; padding: 0;
}
.main-thumb {
	float: left;
	height: 131px;
}
.main-thumb a, .main-thumb a:hover {
	display: block;
	text-decoration: none;
	height: 131px;
}
.main-thumb-1 { background: url(../img/header/1.png) top left no-repeat; width: 131px; }
.main-thumb-2 { background: url(../img/header/2.png) top left no-repeat; width: 136px; }
.main-thumb-3 { background: url(../img/header/3.png) top left no-repeat; width: 137px; }
.main-thumb-4 { background: url(../img/header/sintered-stone.jpg) top left no-repeat; width: 137px; }
.main-thumb-5 { background: url(../img/header/5.png) top left no-repeat; width: 143px; }
.main-thumb-6 { background: url(../img/header/6.png) top left no-repeat; width: 139px; }
.main-thumb-7 { background: url(../img/header/7.jpg) top left no-repeat; width: 144px; }
.main-thumbs-buttons {
	position: relative;
	z-index: 1;
}
.main-thumbs-btn, .main-thumbs-btn:hover {
	display: block;
	text-decoration: none;
	position: absolute;
	left: 100%;
	z-index: 10;
}
.main-thumbs-e {
	background: url(../img/btn_estimate.png) top left no-repeat transparent;
	width: 175px;
	margin-left: -175px;
	height: 41px !important;
	top: 43px;
}

.main-menu {
	width: 100%;
	clear: both;
	background-color: #8D7C62;
	height: 31px;
}
.main-menu ul {
	list-style: none;
	padding: 0 12px;
	margin: 0;
	clear: both;
	height: 31px;
	width: 100%;
}
.main-menu ul li {
	width: auto;
	display: inline;
	float: left;
	height: 31px;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	z-index: 100; /* IE fix */
}
.main-menu ul li:hover:not(.yelp), .main-menu ul li.active:not(.yelp) {
	background-color: #4d4336;
}

.yelp {
	float: right !important;
	margin-right: 16px !important;
	height: 26px !important;
	padding-top: 5px !important;
}
.yelp div {
	width: 150px;
	height: 23px;
	font-size: 10px;
}
.yelp div a {
	width: 140px;
	display: block;
	white-space: normal;
	line-height: 92%;
	text-decoration: none;
	text-align: right;
	color: #000;
}

a.main-menu-item, a.main-menu-item:hover, span.main-menu-item {
	display: block;
	cursor: pointer;
	padding: 0 12px;
	height: 31px;
	line-height: 31px;
	color: #fff;
	font-weight: bolder;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
span.main-menu-item {
	cursor: default;
}
.main-menu ul li.main-menu-sub a.main-menu-item,
.main-menu ul li.main-menu-sub span.main-menu-item {
	background-image: url(../img/menu-arrow.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 10px;
}
.main-menu-popup {
	position: absolute;
	z-index: 1000;
	display: none;
	top: 100%;
	left: 0;
	background: url(../img/menu-back.png) top left repeat transparent;
	padding: 6px 0 15px 0;
}
.main-menu ul li:hover .main-menu-popup, .main-menu ul li.active .main-menu-popup {
	display: block;
}
.main-menu-popup ul {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
	height: auto;
}
.main-menu-popup ul li, .main-menu-popup ul li:hover {
	display: block;
	float: none;
	height: 20px;
	line-height: 20px;
	list-style: none;
	padding: 0;
	margin: 0;
	background: transparent;
	width: 100% !important;
}
.main-menu-popup ul li.main-menu-popup-caption {
	height: 28px;
	padding-top: 4px;
	width: 100% !important;
}
a.main-menu-popup-item,
a.main-menu-popup-item:hover,
span.main-menu-popup-item {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	color: white;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: none;
	width: 100% !important;
	text-decoration: underline;
	cursor: pointer;
	float: none;
}
span.main-menu-popup-item {
	cursor: auto;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	text-decoration: none;
}
a.main-menu-popup-item span,
span.main-menu-popup-item span {
	padding: 0 15px;
	display: block;
}
.main-menu ul li.main-menu-sub .main-menu-popup ul li a:hover {
	background: #4d4336;
	color: #fff;
}

a.main-menu-popup-tab span {
	padding-left: 28px;
}

.main-menu ul li a.main-menu-pdf-catalog, .main-menu ul li a.main-menu-pdf-catalog:hover {
	background-image: url(../img/menu-pdf.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 21px;
	margin-left: 10px;
}

.main-search {
	overflow: hidden;
	background: url(../img/search-main-back.png) top left repeat-x;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	float: right;
	width: auto !important;
}
#siteSearchForm {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: hidden;
	text-align: right;
	width: auto !important;
}
#siteSearchForm div {
	padding: 0;
	margin: 0;
}
#siteSearchForm input.search {
	font-size: 8pt;
	font-style: italic;
	color: #666;
	border: 1px solid #999999;
	padding: 2px 4px;
	margin: 0;
	width: 100px;
}
#siteSearchForm input.submit {
	width: 30px;
	text-align: center;
	padding: 1px 0;
	margin: 0;
	font-size: 8pt;
}
#siteSearchForm input.search-enabled {
	color: #000;
	font-style: normal;
}
.main-search-index {
	border-bottom: 1px solid #836844;
	padding: 0 10px;
	width: auto;
	float: none;
}
.main-search-index #siteSearchForm input.search {
	width: 100px;
}
.main-search-wrapper {
	float: right;
	width: 300px;
}

.side-block {
	overflow: hidden;
	clear: both;
	padding: 0;
	border: 0;
	margin: 0;
	width: 100%;
}
.side-header {
	overflow: hidden;
	height: 31px;
	background: url(../img/side-header-pattern.png) top left repeat-x;
	font-size: 14px;
	color: #783800;
	padding: 0 10px;
	border-left: 1px solid #836844;
	border-right: 1px solid #836844;
}
.side-header span {
	display: block;
	line-height: 31px;
}
.side-header span a {
	font-size: 13px;
	text-decoration: underline;
}
.side-block-content {
	overflow: hidden;
	border: 1px solid #836844;
	background: #e8dccd;
}
.side-block-content-inner {
	overflow: hidden;
	border: 1px solid #faf7f3;
	padding: 10px;
	line-height: 2px;
}
.side-block-content a {
	color: #000;
	font-size: 13px;
	display: block;
	line-height: 16px;
}
.side-block-content a:hover {
	color: #783800;
}
.side-block-content a.cols {
	float: left;
	display: inline;
	position: relative;
	width: 72px;
}
.side-block-content hr {
	display: block;
	height: 1px;
	background: #fff;
	margin: 6px 0;
	border-top: 1px solid #aca398;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	clear: both;
}
.side-block-content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.side-block-content ul li {
	margin: 0;
	padding-bottom: 4px;
}
.side-block-content ul li a {
	font-size: 12px;
}
.menu-footer {
	padding-left:  20px;
}
.menu-footer a, .menu-footer a:hover {
	color: #fff;
	text-decoration: underline;
	padding-right: 10px;
	font-size: 12px;
	line-height: 26px;
}
a.news_readmore
{
	font-size: 10px;
	font-weight: bold;
}

/* Stone Gallery */
td.sg_menu, td.sg_menu_active
{
	background-color: #efefef;
	white-space: nowrap;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
td.sg_menu_active
{
	background-color: #dfdfdf;
}
td.sg_menu_space
{
}
td.sg_body
{
	padding-top: 15px;
}
table.sg_tabs
{
}
td.sg_header
{
}

td.sg_stone_preview
{
	padding-top: 0;
	vertical-align: bottom;
	text-align: center;
}
td.sg_stone_title
{
	text-align: center;
	padding-bottom: 5px;
	white-space: normal;
}
img.stone
{
	border: solid 10px #dfdfdf;
}
td.one-stone-title
{
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
.get-free-bg-button
{
    background-image: url(../img/button-getfree/getfree-bg-button.gif);
}
.get-free-pad-button
{
    /*padding-top: 2px;
    padding-bottom: 4px;*/
}
/* Product gallery */
img.product
{
	border: solid 5px #dfdfdf;
}

/* News */
td.news_date
{
	font-size: 7pt;
	text-align: right;
}
td.news_delimeter
{
	border-bottom: solid 3px rgb(224, 211, 169);
	font-size: 1pt;
	padding-top: 10px;
}

/* Support */
td.support_form_send
{
	text-align: center;
}
input.support_info_field_error, textarea.support_info_field_error
{
	background-color: #FF7F7F;
}
td.support_info_field_title_required
{
	text-align: right;
}
input.support, textarea.support
{
	width: 300px;
}
td.support_error_title
{
	text-align: center;
	color: Red;
	font-weight: bold;
}
td.support_good_title
{
	text-align: center;
	color: Green;
	font-weight: bold;
}
/* Site Map */
td.sitemap_url_title
{
	padding-top: 15px;
}

.pageNum
{
	margin: 0px;
	padding: 1px;
	background-color: #f0f0ee;
	border:solid 1px #cccccc;
}

td.rateheader
{
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	padding-left: 15px;
	padding-right: 15px;
}

.notification-message {
	width: 100%; position: fixed; padding-bottom: 10px;
	padding-top: 10px;
	font-size: 14px; font-weight: bolder; text-align: center;
	border: 1px solid blue; background: lavender;
}

.content { background-color: #fff; }
.content-2 { background-color: #fff; }
.content-3 { background-color: #fff; }

.content-stone { background-color: #fff; }
.content-stone #site-path { border-bottom: 0; }
.content-stone #content { padding-top: 0; padding-left: 0; padding-right: 0; width: 100%; }

.content-product { background-color: #fff; }
.content-product #content { padding-top: 0; padding-left: 0; padding-right: 0; width: 100%; }

/* View elements */
.view a.view-estimate-button {
	display: block;
	height: 30px;
	background: url(../img/button-pattern.png) repeat transparent;
	border-top: 1px solid #558000;
	border-left: 1px solid #558000;
	border-right: 2px solid #334d00;
	border-bottom: 1px solid #334d00;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding-top: 10px;
	font-size: 14px;
	font-weight: bolder;
	text-shadow: #000 1px 1px;
	-moz-font-smoothing: antialiased; /*FF only*/
	filter: dropshadow(color=#000000,offX=1,offY=1); /*IE only*/
	margin-top: 10px;
	clear: both;
}
.view a.view-estimate-button:hover {
	background: url(../img/button-pattern.png) 0 -36px repeat transparent;
	text-decoration: none;
	color: #fff;
}
.view a.view-estimate-button:visited {
	color: #fff;
}
.view-hint {
	padding: 10px;
	border: 1px solid #f2daaa;
	background: #fff7e5;
	font-size: 12px;
	color: #000;
	margin: 10px 0;
}
ul.view-switch {
	overflow: hidden;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	clear: both;
}
.view-switch li {
	padding: 0;
	display: block;
	overflow: hidden;
	float: left;
	width: 44px;
	margin-right: 10px;
	cursor: pointer;
}
.view-switch li img {
	border: 2px solid #fff;
	width: 38px;
	height: 38px;
}
.view-switch li.active img {
	border: 2px solid #ffad08;
	width: 38px;
	height: 38px;
}
.view-switch-title {
	color: #666;
	font-size: 8px;
	text-transform: uppercase;
	display: block;
	padding-left: 1px;
}
.view-description,
.view-params {
	color: #333;
	margin-top: 20px;
}
.view-description {
	font-size: 11px;
	line-height: 20px;
}
.view-params {
	font-size: 12px;
	line-height: 18px;
}
.view-source {
	text-align: right;
	font-size: 9px;
}

/* States */
.view a {
	color: #720100;
}
.view a:visited {
	color: #994e4c;
}
.view a:hover, .view a:visited:hover {
	color: #e50400;
}
.view a.view-estimate-button:hover, a.view-estimate-button:visited {
	color: #fff;
}

/* Product one */
.product-head {
	text-align: center;
}
.product-head h1 {
	font-size: 18px;
	font-weight: normal;
}
.product-head h1 span {
	display: block;
	margin-top: 6px;
}
.product-head h1 span a {
	font-size: 16px;
}
.product-view {
	overflow: hidden;
	clear: both;
	padding: 0 42px;
}
.product-view-l, .product-view-r {
	width: 149px; overflow: hidden; position: relative; padding-top: 80px;
}
.product-view-l img, .product-view-r img {
	margin-bottom: 10px;
}
.product-view-l span, .product-view-r span {
	font-size: 12px;
	display: block;
	color: #666;
	margin-top: 4px;
}
.product-view-l {
	float: left;
	text-align: left;
}
.product-view-r {
	float: right;
	text-align: right;
}
.product-view-l a, .product-view-r a {
	line-height: 18px;
	padding-top: 6px;
}
.product-view-center {
	overflow: hidden;
	padding: 0 20px;
	text-align: center;
}
.product-view-center-inner {
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}
.product-view-center-inner ul#product-img {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
}
.product-view-center-inner ul#product-img li {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	display: none;
}
.product-view-center-inner ul#product-img li.active {
	display: block;
}
.product-view-bar {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-view-bar ul, .product-view-bar a.view-estimate-button {
	margin: 0;
}
.product-view a.view-estimate-button {
	font-size: 13px;
}
.product-view-bar a.view-estimate-button {
	width: 300px;
	position: absolute;
	top: 0;
	left: 100%;
	margin-left: -303px;
	font-size: 12px;
	height: 26px;
	padding-top: 10px;
}
.product-view-bottom {
	overflow: hidden;
	clear: both;
	margin-top: 10px;
}
.product-view-bottom-l {
	margin-right: 313px;
}
.product-view-bottom-r {
	float: right;
	width: 303px;
}
.product-view-bottom-r a.view-estimate-button {
	width: 300px;
	font-size: 12px;
	height: 26px;
	padding-top: 12px;
}
.product-view-bottom .view-params {
	margin-top: 8px;
}
#product-img {
	cursor: pointer;
	text-align: center;
}
#product-img.one {
	cursor: default;
}

/* Stone one */
.stone-head {
	padding-top: 8px;
	background: #F6F6F6;
	text-align: center;
	border-bottom: 1px solid #E6D6B8;
	height: 70px;
	position: relative;
}
.stone-head h1 {
	display: inline-block;
	background: #fff;
	height: 50px;
	border-top: 1px solid #E6D6B8;
	border-right: 1px solid #E6D6B8;
	border-left: 1px solid #E6D6B8;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 48px;
	overflow: hidden;
	margin: 0 0 -1px 0;
}
.stone-head h1 span {
	display: block;
}
.stone-head h1 span a {
	font-size: 14px;
}
.stone-head .stone-prev, .stone-head .stone-next {
	height: 40px;
	overflow: hidden;
	position: absolute;
	width: 280px;
	top: 28px;
}
.stone-head .stone-prev { left: 42px; text-align: left; }
.stone-head .stone-next { left: 100%; margin-left: -322px; margin-right: 0; text-align: right; }
.stone-head .stone-prev img { float: left; margin-right: 10px; }
.stone-head .stone-next img { float: right; margin-left: 10px; }
.stone-head .stone-prev a, .stone-head .stone-next a {
	font-size: 14px;
}
.stone-head .stone-prev span, .stone-head .stone-next span {
	font-size: 14px;
	display: block;
	color: #666;
	margin-top: 4px;
}
.stone-view {
	overflow: hidden;
	clear: both;
	padding: 25px 42px;
}
.stone-view-l {
	position: relative;
	display: inline;
	float: left;
	width: 520px;
	overflow: hidden;
}
.stone-view-l-inner {
	overflow: hidden;
	margin: 0 auto;
}
.stone-view-r {
	position: relative;
	display: inline;
	float: left;
	width: 320px;
	overflow: hidden;
	margin-left: 42px;
}
.stone-view-l ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.stone-view-l ul li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: none;
}
.stone-view-l ul li.active {
	display: block;
}
#stone-img {
	cursor: pointer;
}
#stone-img.one {
	cursor: default;
}

/* Free Home Estimate */
.error-summary {
	color: #FF1010;
	overflow: hidden;
	clear: both;
	padding: 0 16px;
}
.field-error {
	color: #FF1010;
	overflow: hidden;
	clear: both;
	font-size: 10px;
}
.home-estimate-wrapper-top {
	padding-top: 9px;
	overflow: hidden;
	clear: both;
	width: 819px;
	margin: 0 44px;
	background: url(../img/free-home-estimate/wrapper-top.png) top center no-repeat;
}
.home-estimate-wrapper-bottom {
	padding-bottom: 9px;
	overflow: hidden;
	clear: both;
	width: 819px;
	background: url(../img/free-home-estimate/wrapper-bottom.png) bottom center no-repeat;
}
.home-estimate-wrapper {
	overflow: hidden;
	clear: both;
	width: 819px;
	background: url(../img/free-home-estimate/wrapper-back.png) repeat-y;
	padding: 0 10px;
}
.home-estimate-footer {
	padding-top: 9px;
	overflow: hidden;
	clear: both;
	width: 780px;
	margin: 0 64px;
	font-size: 11px;
}
.home-estimate-form {
	float: left;
	overflow: hidden;
	padding: 10px;
}
.home-estimate-form-inner {
	overflow: hidden;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	background: #fff;
}
.home-estimate-form-inner form {
	width: 352px;
	padding: 14px;
	border-left: 1px solid #d2dce1;
	border-right: 1px solid #d2dce1;
	margin: 0;
}
.home-estimate-form-top {
	overflow: hidden;
	padding-top: 4px;
	background: url(../img/free-home-estimate/form-top.png) top center no-repeat;
}
.home-estimate-form-bottom {
	overflow: hidden;
	background: url(../img/free-home-estimate/form-bottom.png) bottom center no-repeat;
}
.home-estimate-form-footer {
	overflow: hidden;
	height: 61px;
	width: auto;
	position: relative;
}
.home-estimate-form-bottom a.send-button {
	text-decoration: none;
	background: url(../img/free-home-estimate/send.png) top left no-repeat;
	display: block;
	width: 82px;
	height: 32px;
	position: absolute;
	top: 15px;
	left: 270px;
}
.home-estimate-form-bottom a.send-button:hover {
	text-decoration: none;
	background-position: 0 -32px;
}

.home-estimate-hints {
	margin-left: 384px;
	overflow: hidden;
	padding: 10px 10px;
	width: 384px;
}
.home-estimate-hints strong { font-weight: bolder; }
.home-estimate-hints .hint-slogan-1 {
	font-size: 18px;
	padding-left: 12px;
}
.home-estimate-hints .hint-slogan-2 {
	font-size: 12px;
	color: #7f511b;
	padding-left: 12px;
}
.home-estimate-hints .hint-slogan-3 {
	font-size: 8px;
	padding-left: 12px;
}
.home-estimate-hints .hint-slogan-4 {
	font-size: 12px;
	padding-left: 12px;
}
.home-estimate-hints ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.home-estimate-hints ul li {
	margin: 0 0 12px 0;
	overflow: hidden;
	background: url(../img/free-home-estimate/hint-top.png) top center no-repeat;
	padding: 12px 0 0 0;
	text-align: left;
}
.home-estimate-hints ul li span {
	display: block;
	overflow: hidden;
	background: url(../img/free-home-estimate/hint-bottom.png) bottom center no-repeat;
	padding: 2px 20px 16px 24px;
}

.home-estimate-form ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.home-estimate-form ul li {
	padding: 0;
	font-size: 12px;
	margin-bottom: 4px;
	overflow: hidden;
	clear: both;
	position: relative;
}
.home-estimate-form ul li label {
	padding-bottom: 1px;
	display: block;
}
.home-estimate-form ul li input, .home-estimate-form ul li select {
	border: 1px solid #d2c4b0;
	height: 23px;
	background: #fff;
	width: 352px;
}
.home-estimate-form ul li textarea {
	padding: 0;
	background: #fff;
	border: 1px solid #d2c4b0;
	width: 352px;
}
.home-estimate-form ul li.required-field strong, .home-estimate-required {
	color: #FF1010;
}
.home-estimate-form ul li.error-field input, .home-estimate-form ul li.error-field select,
.home-estimate-form ul li.pass-field input, .home-estimate-form ul li.pass-field select {
	width: 332px;
}
.home-estimate-form ul li.error-field span, .home-estimate-form ul li.pass-field span {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 18px;
	left: 336px;
}
.home-estimate-form ul li.error-field span { background: url(../img/free-home-estimate/cross.gif) top left no-repeat; }
.home-estimate-form ul li.pass-field span { background: url(../img/free-home-estimate/tick.gif) top left no-repeat; }
.home-estimate-form .edge-input {
	float: left;
	width: 10px;
	height: 10px;
	margin-top: 6px;
	border: 0;
}
.home-estimate-form .edge-label {
	float: left;
	width: 58px;
	height: 33px;
	margin-left: 3px;
	margin-right: 12px;
}
.home-estimate-form .radio-input {
	display: inline;
	width: auto;
	height: auto;
	border: 0;
}
.home-estimate-form .radio-label {
	display: inline;
}
.clear {
	clear: both;
	float: none;
	height: 4px;
}

.gallery-wrapper {
	margin: 0 auto;
	width: 886px;
	padding-left: 0;
	padding-bottom: 20px;
	position: relative;
}
.gallery-sidebar {
	width: 147px;
	position: absolute;
	top: 0;
	left: 0;
	padding-bottom: 10px;
	height: 100%;
}
.gallery-filter {
	overflow: hidden;
	width: 147px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ccb8a1;
	margin-top: 5px;
	z-index: 10;
	margin-bottom: 6px;
}
.gallery-sidebar .fixed {
	position: fixed;
	top: 0;
}
.gallery-filter-inner {
	overflow: hidden;
	border: 2px solid #fff;
	background: #f5f5f5;
	padding: 9px 0;
}
.gallery-filter h3 {
	margin: 0;
	color: #828282;
	font-weight: normal;
	font-size: 14px;
	padding: 0 10px;
}
.gallery-filter hr {
	background: white;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 1px solid #d4d4d4;
	height: 1px;
	margin: 10px 0px;
}
.gallery-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery-filter ul li {
	list-style: none;
	margin: 0 0 2px 0;
	padding: 0;
	overflow: hidden;
}
.gallery-filter ul li a {
	font-size: 13px;
	color: #828282;
	text-decoration: none;
	display: block;
	padding: 4px 10px;
	margin: 0;
}
.gallery-filter ul li a:hover, .gallery-filter ul li a.current {
	text-decoration: underline;
	background: #e0e0e0;
	color: #580000;
}
.gallery-filter ul li ul {
	display: none;
	padding-top: 2px;
	margin: 0;
}
.gallery-filter ul li.active ul {
	display: block;
}
.gallery-filter ul li ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.gallery-filter ul li ul li.child a {
	padding-left: 40px;
}
.gallery-filter ul li ul li a {
	font-size: 10px;
	text-decoration: none;
	color: #000;
	display: block;
	padding: 4px 24px;
	margin: 0;
}
.gallery-filter ul li ul li a:hover {
	text-decoration: underline;
	background: #e0e0e0;
	color: #580000;
}
.gallery {
	width: 704px;
	margin-left: 170px;
}
.gallery-900 {
	margin-left: 0;
	width: 900px;
}
.gallery-message {
	width: 200px;
	margin: 4px auto;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	padding: 10px;
	background: #f5f5f5;
}
.gallery-pages {
	clear: both;
	overflow: hidden;
	text-align: center;
	margin-top: 20px;
	color: gray;
	font-size: 16px;
}
.gallery-pages span {
	color: #666;
	text-decoration: none;
}
.gallery-pages a {
	color: #580000;
	text-decoration: underline;
}
.gallery-pages a:hover {
	text-decoration: none;
}
.gallery .thumb {
	background: url(../img/thumb-back.png) top left no-repeat transparent;
	width: 144px;
	height: 188px;
	float: left;
	display: inline;
	text-align: center;
	margin-right: 8px;
	padding: 0 13px;
}
.gallery .last {
	margin-right: 0;
}
.gallery .thumb a {
	color: #000;
	text-decoration: underline;
	font-size: 12px;
	display: block;
	width: 144px;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	height: 15px;
	position: relative;
	cursor: pointer;
}
.gallery .thumb a span {
	display: block;
	width: 140px;
	margin-right: 2px;
	overflow: hidden;
}
.gallery .thumb a .shader {
	display: block;
	position: absolute;
	width: 40px;
	left: 100%;
	margin-left: -40px;
	top: 0px;
	background: url(../img/shader.png) top right no-repeat transparent;
	height: 16px;
	text-decoration: none;
}
.gallery .thumb a:hover {
	overflow: visible;
}
.gallery .thumb a:hover span.roller {
	overflow: visible;
	position: absolute;
	z-index: 10000;
	background: #e0e0e0;
	border: 1px solid #f5f5f5;
	padding: 3px 6px 6px 6px;
	width: auto;
	margin-top: -4px;
	margin-left: -7px;
	left: 0;
}
.gallery .thumb a:hover .shader {
	background: none;
}
.gallery .thumb .thumb-img {
	display: block;
	overflow: hidden;
	margin: 13px 0 2px 0;
	text-decoration: none;
	height: 144px;
	padding: 0;
	width: 144px;
}
.gallery .thumb-product {
	height: 134px;
	background: url(../img/thumb-back-product.png) top left no-repeat transparent;
}
.gallery .thumb-product .thumb-img {
	height: 134px;
}
.gallery h2 {
	display: block;
	clear: both;
	font-size: 20px;
	margin: 0;
	padding: 20px 0 6px 6px;
}
.gallery-header {
	clear: both;
	margin-bottom: 28px;
	height: 50px;
	position: relative;
}
.gallery-header h1 {
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: left;
	padding-left: 184px;
}
.gallery-search {
	background: url(../img/search-back-l.png) top left no-repeat;
	width: 300px;
	height: 50px;
	top: 0;
	left: 100%;
	position: absolute;
	margin-left: -300px;
}
.gallery-search form {
	background: url(../img/search-back-r.png) top right no-repeat;
	padding: 10px;
	margin: 0;
	position: relative;
}
.gallery-search form input {
	border: 1px solid #e0e0e0;
	font-size: 13px;
	height: 18px;
	padding: 5px 2px;
	width: 180px;
}
.gallery-search a.send-button {
	text-decoration: none;
	background: url(../img/button-search.png) top left no-repeat;
	display: block;
	width: 88px;
	height: 33px;
	position: absolute;
	top: 10px;
	left: 100%;
	margin-left: -98px;
}
.gallery-search a.send-button:hover {
	text-decoration: none;
	background-position: 0 -33px;
}
.gallery-show-all {
	padding: 10px 0 20px 6px;
}
.gallery-show-all a {
	color: #580000;
	text-decoration: underline;
	font-size: 16px;
}
.gallery-show-all a:hover {
	text-decoration: none;
}

.suggest {
	display: none;
	width: 220px;
	position: absolute;
	top: 37px;
	left: 10px;
	background: #fff;
	z-index: 1000;
	border: 1px solid #c1c1c1;
	text-align: left;
}
.suggest a {
	display: block;
	overflow: hidden;
	padding: 8px 0;
	width: 220px;
	border-bottom: 1px solid #e5e5e5;
	color: #000;
	font-size: 10px;
	text-decoration: none;
	white-space: nowrap;
}
.suggest a:hover, .suggest a.active {
	background: #e5e5e5;
}
.suggest a img {
	float: left;
	position: relative;
	display: inline;
	overflow: hidden;
	width: 48px;
	margin-left: 8px;
	height: 48px;
}
.suggest a span {
	padding-left: 10px;
	line-height: 13px;
	float: left;
	position: relative;
	display: inline;
	overflow: hidden;
	width: 146px;
	margin-top: 13px;
}
.suggest a:hover span, .suggest a.active span {
	text-decoration: underline;
}
.suggest a span span.hl {
	float: none;
	padding: 0;
	margin: 0;
	display: inline;
	color: #000;
	background: yellow;
	width: auto;
	height: auto;
}
.suggest a span span.info {
	display: block;
	float: none;
	padding: 0;
	margin: 0;
	color: #ccc;
	font-size: 9px;
	height: auto;
	white-space: normal;
	width: 146px;
}
.suggest a:hover span span.info, .suggest a.active span span.info {
	color: #000;
}
.suggest a.product span {
	margin-top: 8px;
}
.suggest a.product img {
	height: 36px;
}
.suggest a.filter {
	padding: 6px 0;
}
.suggest a.filter span {
	float: none;
	font-weight: bolder;
	line-height: 18px;
	padding-left: 8px;
	margin: 0;
}
.suggest div.caption {
	background: #7A6444;
	color: #fff;
	font-weight: bolder;
	line-height: 14px;
	height: 14px;
	font-size: 10px;
	width: 220px;
}
.suggest div.caption strong {
	margin-left: 8px;
}
.suggest div.caption span {
	padding-left: 8px;
}

.search-results {
	margin: 0;
	width: 100%;
}
.search-filter-link {
	display: block;
	font-size: 18px;
	padding-left: 6px;
	margin-bottom: 6px;
	float: left;
	margin-right: 10px;
}
.search-results .last {
	margin-right: 0;
}

.page-wrapper {
	overflow: hidden; clear: both;
}
.page-l, .page-r {
	position: relative; padding-top: 40px; padding-bottom: 40px; text-align: center;
}
.page-l { float: left; width: 160px;  }
.page-r { float: right; width: 172px;  }
.page-l h3, .page-r h3 {
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 0;
}
.page-r h3 {
	margin-top: 12px;
}
.page-center {
	margin: 0 200px;
}
.page-gallery-link {
	overflow: hidden; width: 160px; height: 82px; border: 1px solid #a7a7a7; margin-bottom: 12px;
}
.page-gallery-link-inner {
	overflow: hidden; border: 1px solid #fff; background: #f1f1f1; padding: 4px;
}

/* New estimate form */
.estimate-new {
	text-align: center;
}
.estimate-new h1 {
	margin-bottom: 20px;
	font-size: 16px;
}
.estimate-new .success {
	color: #339900;
	line-height: 18px;
}
.estimate-new .success a {
	color: #339900;
	text-decoration: underline;
}
.estimate-new .steps {
	overflow: hidden;
	margin: 0 auto;
	width: 395px;
}
.estimate-new .steps #first, .estimate-new .steps #second, .estimate-new .steps #third {
	width: 195px;
	height: 42px;
	border-bottom: 2px solid #ccc;
	float: left;
	display: inline;
	position: relative;
	color: #808080;
	font-size: 13px;
	line-height: 18px;
}
.estimate-new .steps #first { text-align: center; margin-right: 5px; }
.estimate-new .steps #second { text-align: center; margin-right: 5px; }
.estimate-new .steps #third { text-align: center; }
.estimate-new .step-1 #first { border-color: #8c0; color: #000; }
.estimate-new .step-2 #first, .estimate-new .step-2 #second { border-color: #8c0; }
.estimate-new .step-2 #third { border-color: #8c0; color: #000; }
.estimate-new .step-thank-you #first, .estimate-new .step-thank-you #second, .estimate-new .step-thank-you #third { border-color: #8c0; }
.estimate-new-form {
	margin: 0 auto;
	width: 475px;
	padding: 10px 30px;
	overflow: hidden;
	text-align: left;
}
.estimate-new-form fieldset {
	clear: both;
	border: 0;
	padding: 12px 0 0 0;
	line-height: 18px;
	width: 475px;
}
.estimate-new-form .left, .estimate-new-form .right {
	float: left;
	display: inline;
	position: relative;
	width: 200px;
	margin: 0;
}
.estimate-new-form .left {
	margin-right: 70px;
}
.estimate-new-form .right {
	margin-right: 0;
}
.estimate-new-form .long {
	clear: both;
}
.estimate-new-form .long input, .estimate-new-form .long textarea {
	width: 470px;
}
.estimate-new-form .divider {
	padding: 0 20px;
}
.estimate-new-form .clear {
	height: 24px;
}
.estimate-new-form .radio-input {
	float: none;
	width: auto;
	display: inline;
}
.estimate-new-form .radio-label {
	float: none;
	width: auto;
	display: inline;
	padding-right: 30px;
}
.estimate-new-form .radio-block {
	line-height: 24px;
}
.estimate-new-form .radio-block span {
	font-size: 11px;
	font-weight: bolder;
	display: block;
}
.estimate-new-form legend {
	display: block;
	color: #b8070c;
	font-size: 14px;
	font-weight: bolder;
	margin: 0 0 10px 0;
	padding: 0;
}
.estimate-new-form label {
	display: block;
	font-size: 12px;
}
.estimate-new-form form select {
	width: 200px;
}
.estimate-new-form form input {
	width: 200px;
	padding: 2px 0;
}
.estimate-new-form form select.error-field, .estimate-new-form form input.error-field {
	background: #ff9999;
	color: #660000;
}
.estimate-new-form .field-wrapper {
	display: block;
	clear: both;
	float: none;
	padding-bottom: 24px;
}
.estimate-new-form .field-wrapper-error {
	padding-bottom: 10px;
}
.estimate-new-form form .field-error {
	color: #cc3333;
	line-height: 14px;
	height: 14px;
}
.estimate-new-form .file-input legend {
	padding-top: 14px;
}
.estimate-new-form .file-input label {
	display: inline;
}
.estimate-new-form .file-input input {
	width: 260px;
}
.estimate-new-form .edge {
	display: block;
	position: relative;
	width: 60px;
	height: 36px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
	background-image: url(../img/estimate-new/edges-sprite.png);
	background-repeat: no-repeat;
}
.estimate-new-form #edge-image-2 { background-position: 0 -36px; }
.estimate-new-form #edge-image-3 { background-position: 0 -72px; }
.estimate-new-form #edge-image-4 { background-position: 0 -108px; }
.estimate-new-form #edge-image-5 { background-position: 0 -145px; }
.estimate-new-form #edge-image-6 { background-position: 0 -181px; }
.estimate-new-form #edge-image-7 { background-position: 0 -217px; }
.estimate-new-form #edge-image-8 { background-position: 0 -253px; }
.estimate-new-form #edge-image-1.active { background-position: -60px 0; }
.estimate-new-form #edge-image-2.active { background-position: -60px -36px; }
.estimate-new-form #edge-image-3.active { background-position: -60px -72px; }
.estimate-new-form #edge-image-4.active { background-position: -60px -108px; }
.estimate-new-form #edge-image-5.active { background-position: -60px -145px; }
.estimate-new-form #edge-image-6.active { background-position: -60px -181px; }
.estimate-new-form #edge-image-7.active { background-position: -60px -217px; }
.estimate-new-form #edge-image-8.active { background-position: -60px -253px; }
.estimate-new-form .edge span {
	position: absolute;
	top: 10px;
	left: 28px;
	font-weight: bolder;
	color: #999;
	font-size: 14px;
}
.estimate-new-form .edge input {
	position: absolute;
	top: 8px;
	left: 8px;
	display: block;
	width: 20px;
	height: 20px;
}
.estimate-new-form .with-placeholder {
	color: #666;
}
.estimate-new-form p {
	line-height: 20px;
	padding: 0;
	margin: 0;
}
.estimate-new-form p.our-fax {
	font-size: 20px;
	margin: 24px 0;
}
.estimate-new-form-bottom {
	overflow: hidden;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	height: 40px;
	padding: 20px 0;
	color: #808080;
	margin: 30px auto 0 auto;
	width: 535px;
	text-align: left;
}
.estimate-new-form-bottom .next-button, .estimate-new-form-bottom .finish-button {
	text-decoration: none;
	display: block;
	height: 40px;
	cursor: pointer;
	float: right;
}
.estimate-new-form-bottom .next-button {
	background: url(../img/estimate-new/next-button.png) top left no-repeat;
	width: 112px;
}
.estimate-new-form-bottom .next-button:hover {
	background-position: 0 -40px;
	text-decoration: none;
}
.estimate-new-form-bottom .finish-button {
	font-size: 16px;
	color: #fff;
	background-color: #5bc200;
	background: linear-gradient(#94df00, #598600);
	border-radius: 5px;
	border: 1px solid #659900;
	width: 80px;
	text-align: center;
	padding-top: 8px;
	height: 30px;
	opacity: 1;
}
.estimate-new-form-bottom .finish-button:hover {
	opacity: 0.9;
}
.estimate-new-form-bottom div {
	float: left;
	width: 400px;
	color: #808080;
	line-height: 18px;
}
.estimate-new-form-footer {
	overflow: hidden;
	padding: 24px 0;
	color: #808080;
	font-size: 9px;
	width: 535px;
	margin: 0 auto;
	line-height: 14px;
	text-align: left;
}
.estimate-new-form-footer .left, .estimate-new-form-footer .right {
	float: left;
	width: 255px;
	display: inline;
	position: relative;
}
.estimate-new-form-footer .left {
	margin-right: 25px;
}
.estimate-new-form .hint {
	padding-bottom: 20px;
}
.estimate-new-form .hint h3 {
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	margin-bottom: 4px;
}
.estimate-new-form .hint ul {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #808080;
	line-height: 18px;
}
.estimate-new-form .hint ul li {
	background: url(../img/estimate-new/tick.png) center left no-repeat;
	padding-left: 20px;
}
.estimate-new-form .success {
	margin-top: 6px;
	margin-bottom: 24px;
}
.estimate-new-thank-you {
	text-align: center;
	margin-bottom: 100px;
}
.estimate-new-thank-you h1 {
	margin-bottom: 4px;
	margin-top: 50px;
	font-weight: normal;
}
.estimate-new-thank-you .steps #first, .estimate-new-thank-you .steps #second, .estimate-new-thank-you .steps #third {
	height: 6px;
	padding: 0;
}
.estimate-new-thank-you p {
	padding: 0;
	margin: 24px auto 0 auto;
	display: block;
	width: 535px;
	text-align: left;
	line-height: 20px;
}
/* New layout */
.serving-only-bar {
	overflow: hidden;
	margin: 0 auto;
	clear: both;
	height: 25px;
	border-bottom: 1px solid #99866b;
	background: url(../img/serving-only-bg.png) top left repeat-x;
}
.serving-only-bar span {
	text-shadow: #ffeed9 1px 1px 1px;
	filter: dropshadow(color=#ffeed9,offX=1,offY=1); /*IE only*/
	color: #a6773a;
	font-size: 13px;
	font-weight: bolder;
	display: block;
	height: 25px;
	line-height: 25px;
	width: 30%;
}
.serving-only-bar span.left { float: left; text-align: left; padding-left: 15px; }
.serving-only-bar span.center { text-align: center; margin: 0 auto; }
.serving-only-bar span.right { float: right; text-align: right; padding-right: 15px; }
#serving-only {
	width: 977px;
}
#serving-only-bottom {
	width: 100%;
}
.sale-bar {
	width: 100%;
	overflow: hidden;
	clear: both;
	height: 26px;
	background: #f2be79;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	display: block;
}
.sale-bar a,
.sale-bar a:hover /* IE */ {
	height: 26px;
	cursor: pointer;
	line-height: 26px;
	text-decoration: none;
	cursor: pointer;
}
.sale-bar a span {
	font-size: 14px;
	font-weight: bolder;
	color: #fff;
	cursor: pointer; /* IE */
}
.sale-bar a strong {
	color: #d94141;
	text-shadow: #f2dada 1px 1px 1px;
	filter: dropshadow(color=#f2dada,offX=1,offY=1); /*IE only*/
	zoom: 1; /*IE hack, for shadow*/
	cursor: pointer; /* IE */
}
.sale-bar a span span {
	text-shadow: #cc7400 1px 1px 1px;
	filter: dropshadow(color=#cc7400,offX=1,offY=1); /*IE only*/
	zoom: 1; /*IE hack, for shadow*/
	cursor: pointer; /* IE */
}
.sale-bar div {
	background: #ffd399;
	width: 28%;
}
.sale-bar div.left {
	float: left;
	background: url(../img/sale-arr.png) top right no-repeat #ffd399;
}
.sale-bar div.right {
	float: right;
	background: url(../img/sale-arr.png) top left no-repeat #ffd399;
	background-position: 0 -26px;
}

#container {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 967px;
	clear: both;
	text-align: left;
	min-height: 100%;
	margin: 0 auto;
}
#serving-only-wrapper {
	overflow: hidden;
	width: 977px;
	clear: both;
	text-align: left;
	height: 26px;
	margin-left: -5px;
}
#wrapper {
	overflow: hidden;
	clear: both;
	padding-bottom: 27px;
}
#footer {
	border-top: 1px solid #876D47;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 26px;
	position: relative;
	margin: -27px auto 0 auto;
	width: 967px;
	clear: both;
	text-align: left;
}
#site-path {
	overflow: hidden;
	clear: both;
	background: #f6f6f6;
	border-bottom: 1px solid #e6d6b8;
	text-align: left;
	padding-left: 20px;
	font-weight: bolder;
	font-size: 10px;
	color: #000;
	height: 30px;
	line-height: 30px;
}
.sitepath-link {
	font-weight: normal;
	color: #590000;
	text-decoration: none;
}
#content {
	overflow: hidden;
	clear: both;
	text-align: left;
	padding: 5px 30px 20px 30px;
	width: 907px;
}
#content.content-sidebar {
	float: left;
	width: 738px;
	display: inline;
	position: relative;
	overflow: hidden;
	clear: none;
}
#sidebar {
	float: right;
	width: 169px;
	position: relative;
	text-align: left;
}
.footer-copy {
	padding-right: 20px;
	color: #fff;
	font-weight: bolder;
}

.warning {
	font-size: 13px;
	background-color: #ffcccc;
	border: solid 1px #c99;
	padding: 10px;
	text-align: center;
}
.warning a { font-size: 13px; }

.phone {
	font-size: 25px;
	text-decoration: none;
	color: #fff;
}
.phone:hover {
	color: #fff;
	text-decoration: none;
}

/* TinyMCE */
.tox .tox-tbtn {
	margin: 0 !important;
}
.tox-toolbar {
	margin-bottom: -3px !important;
	margin-top: -2px !important;
}
.tox .tox-tbtn:not(.tox-tbtn--select) {
	font-size: 12px !important;
	height: 23px !important;
	width: 25px !important;
}
.tox-tbtn--select {
	width: 95px !important;
}